/******************************************************************************/
/*       <link href="css/styles.css" type="text/css" rel="stylesheet" />      */
/******************************************************************************/

@import url("reset.css");

/*** standard classes ***********************************************************************************************/
.separator1{height: 1px;font-size: 1px;display: block;}
.separator2{height: 2px;font-size: 1px;display: block;}
.separator3{height: 3px;font-size: 1px;display: block;}
.separator5{height: 5px;font-size: 1px;display: block;}
.separator10{height: 10px;font-size: 1px;display: block;}
.separator20{height: 20px;font-size: 1px;display: block;}
.separator50{height: 50px;font-size: 1px;display: block;}

.clear{clear:both;display: block;}
.left{float:left;}
.right{float:right;}

strong{ font-weight:bold;}
em{ font-style:italic;}
a{outline:none; text-decoration:none; color:#0877A8;}

/*** follow sections can edit *****************************************************************************/
HTML, BODY, .basis{
	font-family: Tahoma;
	font-size: 12px;
}
BODY{
	background-color: #000000;
	behavior: url("../js/csshover.htc");
}
.basis{
	margin: auto;
	width: 970px;	/* width of basis */
	background-color: #ffffff;
	overflow:hidden;
}
.main{
}

/*** header **************************************************************/
.header_content{
	height:101px;
	background:url(../images/header_bg.jpg) top left no-repeat #000000;
	position:relative;
}
.header_content a.logo{
	position:absolute;
	top:13px;
	left:0px;
}
.header_content p.call_us{
	position:absolute;
	top:11px;
	right:144px;
	color:#1ea0da;
	font-size:24px;
}
.header_content p.call_us big{
	color:#ffffff;
	padding-left:10px;
	font-size:24px;
}
.header_content a.cart{
	position:absolute;
	top:15px;
	right:7px;
	font-size:18px;
	text-decoration:none;
	color:#1ea0da;
	padding-right:30px;
	background:url(../images/icon_cart.png) no-repeat right center;
}
.header_content a.cart:hover{ color:#ffffff;}

/* ***** search area ***** */

/* search form */
.header label{
	position:absolute;
	top:67px;
	right:75px;
	background:url(../images/search_bg.png) no-repeat;
	height:21px;
	width:165px;
	
}
.header input#search, .header input#ajaxSearch_input{
	height:19px;
	width:153px;
	padding:0 5px;
	position:absolute;
	top:1px;
	left:1px;
	border:none !important;
	background:none;
}
.header input#srch_submit, .header input#ajaxSearch_submit{
	position:absolute;
	top:67px;
	right:0px;
	color:#FFFFFF;
}
/* search results */
p.ajaxSearch_resultsInfo { background-color:#eeeeee; padding:10px; font-size:14px; font-weight:bold;}
p.ajaxSearch_resultsInfo span.ajaxSearch_highlight{ font-style:italic; font-weight:normal; padding:0 5px;}
span.ajaxSearch_paging{ display:block; margin:15px 0;}
div.ajaxSearch_result{ border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee; padding:10px 0;}
a.ajaxSearch_resultLink{ color:#0877a8; font-size:18px; font-weight:normal; margin:10px 0 5px 0;}


/* top_menu  level 1  */
ul.level1{
	height:42px;
	width:100%;
	background:url(../images/topmenu_l1_bg.png) repeat-x #e2e2e2;
	margin:0;
}
ul.level1 li{
	float:left;
	height:42px;
	padding-left:2px;
	background:url(../images/sep_l1.png) no-repeat;
}
ul.level1 li.first{
	padding-left:10px;
	background:none;
}
ul.level1 li a{
	display:inline-block;
	height:31px;
	color:#005073;
	text-decoration:none;
	font-size:17px;
	padding:11px 20px 0 20px;
}
ul.level1 li a:hover{color:#000000;}
ul.level1 li.active a{color:#000000; background:url(../images/hover_l1.png) top center no-repeat #c0c0c0;}

/* top_menu  level 2  */
ul.level2{
	height:36px;
	width:100%;
	background:url(../images/topmenu_l2_bg.png) repeat-x #b7b7b7;
	margin:0;
}
ul.level2 li{
	float:left;
	height:36px;
	padding-left:2px;
	background:url(../images/sep_l2.png) no-repeat;
}
ul.level2 li.first{
	padding-left:10px;
	background:none;
}
ul.level2 li a{
	display:inline-block;
	height:28px;
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	padding:8px 20px 0 20px;
}
ul.level2 li a:hover{color:#000000;}
ul.level2 li.active a{color:#000000; background:url(../images/hover_l2.png) bottom center no-repeat #d3d3d3;}
/**** /header *****/

/*** footer **************************************************************/

.footer{
	height: 95px;
	border-top:4px solid #1ea0da;
	color:#656565;
	text-align:center;
	background-color:#000000;
	line-height:18px;
}

.bottom_menu{
	margin:22px 0 15px 0;
}
.bottom_menu li{
	display:inline;
	padding-left:6px;
	background:url(../images/bullet_footer.png) no-repeat center left;
}
.bottom_menu li.first{
	padding-left:0;
	background:none;
}
.bottom_menu li a{
	display:inline-block;
	color:#1ea0da;
	text-decoration:none;
	font-size:14px;
	padding:0 15px;
}
.bottom_menu li a:hover{color:#ffffff; text-decoration:none;}

/***** /footer ********/

h1{ color:#363636; font-size:36px; font-weight:bold; padding:0 0 0 5px; margin-bottom:10px;}
h2{	color:#363636; font-size:26px; font-weight:bold;}
h3{	color:#0877a8; font-size:18px; font-weight:normal; margin:10px 0 5px 0;}
h4{ font-weight:bold; margin:6px 0;}

ol, ul{ margin-bottom:10px;}
/*** content **************************************************************/

.content_wide{ margin:10px;}
.content_wide h1{ color:#363636; font-size:30px; font-weight:bold; padding:0 0 0 5px; margin-bottom:10px;}
.content_wide h2{ color:#363636; font-size:18px; font-weight:bold; padding:0 0 0 5px; margin-bottom:10px;}
.content_2_cols{ }
.content_2_cols_bottom{ position:relative;}
.content_2_cols h1{ color:#363636; font-size:30px; font-weight:bold; padding:0 0 0 5px; margin-bottom:10px;}
.content_2_cols h2{ color:#363636; font-size:18px; font-weight:bold; padding:0 0 0 5px; margin-bottom:10px;}

.content_left{ margin:10px; width:625px; float:left;}
.content_left_inner{ margin:0px 10px; width:610px;}
.content_left_wider{ margin:10px; width:650px; float:left;}
.content_2_cols .content_right{ float:right; margin-right:10px; margin-bottom:20px;}
.content_2_cols_bottom .content_right{ position:absolute; top:0px; right:10px;}


/* brian 8/5/10 .content_bottom{ background: url(../images/content_btm_bg.png) repeat-x top #d3d3d3; color:#292929;}*/
.content_bottom{ background: top #d3d3d3; color:#292929;}
.content_bottom .tab{ padding:10px; padding-right:335px;}
.content_bottom .tab_wide{ padding:25px 15px;}

/*  gradient_block  */
.content_left .gradient{width:625px;}
.content_left_wider .gradient{width:625px;}

.gradient{ color:#292929; font-size:13px; overflow:hidden;}
.gradient .grad_left{ background:url(../images/grad_left.png) left bottom no-repeat;}
.gradient .grad_right{ background:url(../images/grad_right.png) right bottom no-repeat;}
.gradient .inner{ padding:0 0 15px 0;}
.gradient table{ width:100%;}
.gradient td{ position:relative; vertical-align:middle;}
.gradient td.prod_image{ position:relative; width:190px;}
.gradient td.prod_image .img_holder{ position:relative; padding-bottom:20px;}
.gradient td.prod_image .prod_support{ position:absolute; bottom:0px; left:55px; text-align:center; width:106px;}
.gradient td.prod_image .prod_support img{ width:51px; height:51px;}
.gradient td.prod_info{ padding-bottom:10px; padding-right:10px;}
.gradient tr.buttons td{ vertical-align:bottom;}
.gradient td select{ width:419px; margin-top:10px;}
.gradient td small{	font-size:11px; color:#858585; padding-left:10px;}
.gradient td p.price{
	position:relative;
	width:389px;
	height:29px;
	background:url(../images/price_bg.png) no-repeat #f1f1f1;	
	padding:10px 15px;
	font-size:24px;
	color:#b7b7b7;
}
.gradient td p.price span{ font-weight:bold; color:#bd0000;}
.gradient a.btn_green {
	position:absolute;
	top:8px;
	right:10px;
	height:29px;
	width:150px;
	background:url(../images/btn_greencart2.png) no-repeat;
	font:bold 18px Verdana;
	text-align:center;
	color:#ffffff;
	padding-top:5px;
	padding-left:20px;
}
.gradient a.btn_blue2 {
	position:absolute;
	top:8px;
	right:10px;
	height:29px;
	width:160px;
	background:url(../images/btn_blue_upgrade.png) no-repeat;
	font:bold 18px Verdana;
	text-align:center;
	color:#ffffff;
	padding-top:5px;
	padding-left:29px;
}
.gradient a.btn_blue {
	display:block;
	height:22px;
	width:93px;
	background:url(../images/btn_blue.png) no-repeat transparent;
	font:normal 13px Verdana;
	text-decoration:none;
	text-align:center;
	color:#ffffff;
	padding-top:3px;
	margin:0px auto 5px;
}
.gradient a.btn_blue:hover {background-position:0 -25px; text-decoration:none;}
.gradient a.btn_green:hover, .gradient a.btn_blue2:hover {background-position:0 -34px; text-decoration:none;}

.gradient .prod_info p{ padding:7px 0;}
.gradient form { font-size:14px; font-weight:bold;}
.gradient form input.text{ width:285px; height:19px; margin-bottom:10px; margin-top:5px;}
.gradient form input.submit{ margin-bottom:7px;}

#homepage .gradient tr.buttons td{ padding:0 10px 10px;}
#homepage .gradient td.prod_image{ width:155px;}
#homepage .gradient td.prod_image, #homepage .gradient td.prod_info{ height:190px;}
#homepage .gradient .inner{ padding:0;}
#homepage .gradient td.prod_image .img_holder{ position:relative; padding-bottom:0px;}
#homepage .gradient a.btn_green { position:static; right:inherit; top:inherit; background:url(../images/btn_greencart1.png) no-repeat; width:133px;}
#homepage .gradient a.btn_blue { margin:9px 7px 0 0;}

#homepage .gradient .corner{ width:450px; height:52px; background:url(../images/corner_homepage.png) no-repeat #f1f1f1; margin:10px 0;}

/*  /gradient_block  */

.content_wide ul li, .content_2_cols ul li, .content_bottom ul li, .content_2_cols_bottom ul li{ padding-left:15px; background:url(../images/bullet1.png) no-repeat 0px 4px; margin-top:6px;}
.content_wide li, .content_2_cols li, .content_bottom li{ margin-top:6px;}
.content_wide p, .content_2_cols p, .content_bottom p{ margin-top:6px;}
.content_wide a:hover, .content_2_cols a:hover, .content_bottom a:hover{ text-decoration:underline;}

/*  corner_block  */
.corner{ background-color:#f1f1f1; color:#444444; margin:10px 0; overflow:hidden;}
.corner .nw{ background:url(../images/cnw_wbg.png) left top no-repeat;}
.corner .ne{ background:url(../images/cne_wbg.png) right top no-repeat;}
.corner .se{ background:url(../images/cse_wbg.png) right bottom no-repeat;}
.corner .sw{ background:url(../images/csw_wbg.png) left bottom no-repeat;}
.corner .inner{ padding:10px;}
#homepage .corner .inner{ padding:10px;}
/*  corner_block  */

/*  greyblock_block (thinner right panel)  */
.greyblock{ width:250px;}
.greyblock_top{ background:url(../images/blueblock_top_24.png) no-repeat; height:10px; width:250px; font-size:0px;}
.greyblock_btm{ background:url(../images/blueblock_btm_24.png) no-repeat; height:10px; width:250px; font-size:0px;}
/*.blueblock .inner{ background-color:#82a6b6; padding:0 10px 15px; color:#ffffff;}*/
.greyblock .inner{ background-color:#f9f9f9; padding:0 10px 15px; color:#494949; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3;}
/*.greyblock .inner h3{ font-size:30px; font-weight:bold; padding:5px 0px 8px; color:#ffffff; height:auto; margin:0;}*/
.greyblock .inner h3{ font-size:30px; font-weight:bold; padding:5px 0px 8px; color:#494949; height:auto; margin:0;}

.greyblock .inner ol li{ line-height:22px;}
.greyblock .inner ol li span{
	display:inline-block;
	width:19px;
	margin-right:10px;
	height:16px;
	line-height:14px;
	font-size:11px;
	background:url(../images/numlist_small.png) center center no-repeat #ADC5D0;
	text-align:center;
}
/*.greyblock .inner a{ font-size:13px; color:#FFFFFF;}*/
.greyblock .inner a{ font-size:13px; color:#494949;}
.greyblock .inner a:hover{ text-decoration:underline;}
.greyblock .sample_image {float:left;margin:5px 15px 5px 5px;}

.greyblock ul.download li { background:none; padding:0;}
.greyblock p{ margin-bottom:10px;}
.greyblock p span.bluetextul a{ text-decoration:underline;}
.greyblock p span.bluetextul, .greyblock p span.bluebld11{ font-weight:bold;}

.greyblock a.btn_blue {
	display:block;
	height:22px;
	width:93px;
	background:url(../images/btn_blue3.png) no-repeat transparent;
	font:normal 13px Verdana;
	text-decoration:none;
	text-align:center;
	color:#ffffff;
	padding-top:3px;
	margin:5px auto 0;
}
.greyblock a.btn_blue:hover { text-decoration:none;}
.greyblock span.style3 { color:#ffffff; font-weight:bold;}
.greyblock a.style3 { color:#0000ff;}

.greyblock div.ab_why{ text-align:center;}
.greyblock div.ab_why a img{ margin-top:10px;}

/*  /greyblock_block (right panel)  */

/*  blueblock_block (right panel)  */
.blueblock{ width:310px;}
.blueblock_top{ background:url(../images/blueblock_top_24.png) no-repeat; height:10px; width:310px; font-size:0px;}
.blueblock_btm{ background:url(../images/blueblock_btm_24.png) no-repeat; height:10px; width:310px; font-size:0px;}
/*.blueblock .inner{ background-color:#82a6b6; padding:0 10px 15px; color:#ffffff;}*/
.blueblock .inner{ background-color:#f9f9f9; padding:0 10px 15px; color:#494949; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3;}
/*.blueblock .inner h3{ font-size:30px; font-weight:bold; padding:5px 0px 8px; color:#ffffff; height:auto; margin:0;}*/
.blueblock .inner h3{ font-size:30px; font-weight:bold; padding:5px 0px 8px; color:#494949; height:auto; margin:0;}

.blueblock .inner ol li{ line-height:22px;}
.blueblock .inner ol li span{
	display:inline-block;
	width:19px;
	margin-right:10px;
	height:16px;
	line-height:14px;
	font-size:11px;
	background:url(../images/numlist_small.png) center center no-repeat #ADC5D0;
	text-align:center;
}
/*.blueblock .inner a{ font-size:13px; color:#FFFFFF;}*/
.blueblock .inner a{ font-size:13px; color:#494949;}
.blueblock .inner a:hover{ text-decoration:underline;}
.blueblock .sample_image {float:left;margin:5px 15px 5px 5px;}

.blueblock ul.download li { background:none; padding:0;}
.blueblock p{ margin-bottom:10px;}
.blueblock p span.bluetextul a{ text-decoration:underline;}
.blueblock p span.bluetextul, .blueblock p span.bluebld11{ font-weight:bold;}

.blueblock a.btn_blue {
	display:block;
	height:22px;
	width:93px;
	background:url(../images/btn_blue3.png) no-repeat transparent;
	font:normal 13px Verdana;
	text-decoration:none;
	text-align:center;
	color:#ffffff;
	padding-top:3px;
	margin:5px auto 0;
}
.blueblock a.btn_blue:hover { text-decoration:none;}
.blueblock span.style3 { color:#ffffff; font-weight:bold;}
.blueblock a.style3 { color:#0000ff;}

.blueblock div.ab_why{ text-align:center;}
.blueblock div.ab_why a img{ margin-top:10px;}

/*  /blueblock_block (right panel)  */

/*  content_bottom */
.content_bottom ul.tabs { height:34px; padding:0 0 0 10px; background:url(../images/tabs_bg.png) repeat-x #ffffff; margin-top:14px;}
.content_bottom ul.tabs li{ float:left; margin:0 4px 0 0; background:url(../images/tab_left.png) no-repeat left top #9b9b9b; padding:0;}
.content_bottom ul.tabs li.active{  background:url(../images/tab_act_left.png) no-repeat left top #d3d3d3;}
.content_bottom ul.tabs li a{
	display:inline-block;
	height:34px;
	line-height:34px;
	color:#FFFFFF;
	padding:0 20px;
	text-decoration:none;
	font-size:13px;
	background:url(../images/tab_right.png) no-repeat right top;
}
.content_bottom ul.tabs li.active a{color:#010101;font-size:14px; background:url(../images/tab_act_right.png) no-repeat right top;}

.content_bottom .tab{ padding:20px 330px 50px 10px; display:none;}
.content_bottom .tab ol li{ position:relative; padding:25px 0 0 47px; margin-bottom:20px;}
.content_bottom .tab ol li ul li{ position:inherit; padding:0 0 0 20px; margin-bottom:0px;}
.content_bottom .tab ol li .num{
	background:url(../images/numlist.png) left top no-repeat #E2E2E2;
	position:absolute;
	top:0px;
	left:0px;
	height:46px;
	width:46px;
	color:#d3d3d3;
	font-size:36px;
	text-align:center;
}
.content_bottom h4{ color:#0877a8; font-size:18px; font-weight:normal; height:22px; padding-left:10px;}
.content_bottom .tab ol li h4{ position:absolute; top:0px; left:55px; padding-left:0; margin:0;}
.content_bottom .tab ol li td{ padding:0 8px; vertical-align:top;}
.content_bottom p{padding:10px; line-height:18px;}
.content_bottom table p{padding:0px;}
/*.content_bottom ul{ padding:10px; line-height:18px;}*/
.content_bottom ul{ padding:5px; line-height:12px;}
/*  content_bottom */

/******************************************/
.items{ position:relative;}
.item{
	color:#292929;
	margin:0 0 1px 15px;
	padding:13px 0;
	width:615px;
	border-top:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
}
.item h4{ font-weight:normal; font-size:18px; color:#0877a8; margin-bottom:5px;}
.item p{line-height:18px;}
.item p.related{ margin-top:10px;}
.item p.related a{ margin-left:15px; color:#0877a8;}
.item p.related a:hover{ color:#000000;}
.item p.related a img{ vertical-align:middle; padding-right:7px;}

/**************************************************/

/****************************************************
****************************************************
*************************************************/

/* #homepage .content_bottom */
/* brian 8/05/10 #homepage .content_bottom{ padding:25px 0 25px 10px;}*/
#homepage .content_bottom{ padding: 10px 0 25px 10px; }
#homepage .content_bottom .section{ float:left; height:205px; width:310px; margin-right:10px; position:relative; color:#ffffff;}
#homepage .content_bottom .section h3{ font-size:30px; font-weight:bold; padding:3px 12px; color:#ffffff; margin:0;}
#homepage .content_bottom .section h2{ font-size:14px; padding:10px 10px 13px 10px; color:#ffffff; line-height:normal;}
#homepage .content_bottom .section p{ padding:10px 10px 13px 10px; line-height:normal;}

#homepage .content_bottom .support{background:url(../images/section1.png) no-repeat #83A6B5;}
#homepage .content_bottom .solutions{background:url(../images/section2.png) no-repeat #76B480;}
#homepage .content_bottom .clients{background:url(../images/section3.png) no-repeat #BBB36C;}

#homepage .content_bottom .section table{width:100%;}
#homepage .content_bottom .support table{background-color:#6e8b98; font-size:17px; line-height:32px;}
#homepage .content_bottom .solutions table{background-color:#5e9066; font-size:12px; line-height:20px;}
#homepage .content_bottom .clients table{background-color:#a39c5e; line-height:7px;}

#homepage .content_bottom .support ul{background-color:#6e8b98; font-size:17px; line-height:32px;}
#homepage .content_bottom .solutions ul{background-color:#5e9066; font-size:12px; line-height:20px;}
/* brian 8/5/10 #homepage .content_bottom .clients ul{background-color:#a39c5e; line-height:7px;}*/
#homepage .content_bottom .clients ul{background-color:#a39c5e; font-size:12px; line-height:20px;}
#homepage .content_bottom .clients li{margin-left:8px}
#homepage .content_bottom .solutions li a{ display:inline-block; height:20px; padding-left:24px; background:url(../images/icon_star.png) no-repeat left center;}

#homepage .content_bottom .section table td{ padding:5px 10px; vertical-align:top;}
#homepage .content_bottom .solutions table td{ padding: 7px 10px;}

#homepage .content_bottom .clients table td{ padding:9px;}

#homepage .content_bottom .section a{text-decoration:none; color:#ffffff;}
#homepage .content_bottom .section a:hover{ text-decoration:underline;}

#homepage .content_bottom .support td a{ display:inline-block; height:32px;}
#homepage .content_bottom .support td a#forum{ padding-left:28px; background:url(../images/icon_forum.png) no-repeat left center;}
#homepage .content_bottom .support td a#faqs{ padding-left:28px; background:url(../images/icon_faqs.png) no-repeat 3px center;}
#homepage .content_bottom .support td a#sample{ padding-left:36px; background:url(../images/icon_sample.png) no-repeat left center;}
#homepage .content_bottom .support td a#docs{ padding-left:36px; background:url(../images/icon_docs.png) no-repeat 6px center;}

#homepage .content_bottom .solutions td a{ display:inline-block; height:20px; padding-left:24px; background:url(../images/icon_star.png) no-repeat left center;}

#homepage .content_bottom .clients table img{display:block; height:50px; width:85px;}

#homepage .content_bottom .section a.section_link{ position:absolute; bottom:10px;}
#homepage .content_bottom .support a.section_link{ left:12px;}
#homepage .content_bottom .solutions a.section_link{ left:12px;}
#homepage .content_bottom .clients a.section_link{ left:12px;}

/* #docs .content_left */

#docs .content_left{ padding:10px; margin:0; width:625px; float:left;}
#docs .content_right{ position:static; float:right; margin:10px 10px 10px 0;}

#docs h1{ padding-left:0; font-size:24px;}
#docs h2{ padding-left:0; padding-bottom:10px; font-size:20px;}
#docs h4{ font-weight:bold; margin-bottom:6px; margin-top:13px;}
#docs pre, #docs .code{ font-family:"Courier New", Courier, monospace;}
#docs table{ margin:6px 0;}
#docs p{ margin:6px 0 12px;}
#docs table td, #docs table th{ padding:0.4em 10px; vertical-align:middle;}

#docs table.nav{ border-bottom:1px solid #999999; border-top:1px solid #999999; margin:5px 0;}
#docs table.innertable{ width:100% !important;}
#docs table.innertable th{ background-color:#dedede;}
#docs table.innertable th, #docs table.innertable td{ border:1px solid #B6C0C3;}

#docs a img{ vertical-align:middle;}

#docs pre {padding:10px; background-color:#eeeeee;}
#docs code {background-color:#eeeeee; padding:0px 3px;}
#docs table code {background:none; padding:0;}
#docs pre{
     white-space: pre-wrap;       /* css-3 */
     white-space: -moz-pre-wrap;  /* Mozilla, с 1999 */
     white-space: -pre-wrap;      /* Opera 4-6 */
     white-space: -o-pre-wrap;    /* Opera 7 */
     word-wrap: break-word;       /* Internet Explorer 5.5+ поддерживается в IE, Safari, и Firefox 3.1.*/
}
#docs .faqQuestionHeading, #docs .faqAnswerHeading{ font-weight:bold;}

/* news */
#prDateline{ text-align:right; margin-bottom:15px;}
#prTitle{ color:#0877a8; font-size:18px; font-weight:normal; margin:10px 0 15px 0; text-align:center;}
#prSubTitle{ font-style:italic; margin-bottom:15px; text-align:center; padding:10px; background-color:#eeeeee;}


/* landing_page */
.landing_page h1{ padding-left:0; font-size:29px;}
.landing_page a.learn{ display:block; text-align:center; margin-bottom:10px;}

.landing_page .gradient{ margin-bottom:20px;}
.content_wide.landing_page p{ margin-bottom:15px; margin-top:0px; color:#292929;}
.users{ padding:15px 0 10px; text-align:center;}
.users img{ margin-right:17px;}

/******************************************/
#backToTop{ text-align:right; margin:10px 0;}
.content-column{ width:49%; float:left; margin-top:10px;}
.column-in-two-column-page, .column-in-two-column-page2 { width:47%; float:left;}
.newItem{color:#FF0033;}
.faqQuestion2{color:#0877a8; font-size:18px; font-weight:normal; margin:20px 0;}
.faqAnswer2 { margin-bottom:12px; margin-right:0;}

table.blktext{ margin:5px 0 50px;}
table.blktext, table.blkText { width:100% !important;}
table.blktext td,table.blkText td{ padding:5px; vertical-align:top;}
table.blkText td span.bluetextul, table.blktext td span.bluetextul{ font-weight:bold; color:#000000;}

.testimonials table{ width:100%; margin:15px 0;}
.testimonials table td.blktextld{ line-height:20px;}
.testimonials table span.blktext{ margin-top:10px;}

table.samples tr{ border-top:1px solid #dedede; border-bottom:1px solid #dedede;}
table.samples td{ padding:10px;}

td.style3{ padding:5px 15px; line-height:18px;}
td.style3 span.bluebld11 { color:#284476; font-weight:bold;}
/**/
.narrow {padding:10px; width:620px;}
.wide {padding:20px;}

.blueblock .inner .h3-left-justified-noreturn{ font-size:24px; font-weight:bold; padding:5px 0px 8px;}
.narrow .blueblock ul li{ padding:0; background:none};
.narrow ul{margin:15px 0;}
.narrow ul li{
	padding-left:20px;
	background:url(../images/bullet1.png) no-repeat 5px 5px;
	font-size:13px;
	color:#292929;
}

.class-header .nav-left-justified-return a{ font-size:24px; font-weight:bold; padding:3px 0px 10px;}




.sampleBlockFirst{
	color:#292929;
	margin:0 0 0px 15px;
	padding:13px 0 53px;
	width:595px;
	clear:left;
	float:left;
	position:relative;
	border-bottom:1px solid #d3d3d3;
}
.sampleBlockFirst .sampleName{ font-weight:normal; font-size:18px; color:#0877a8; margin-bottom:5px;}
.sampleBlockFirst .sampleLevel1{
	clear:none;
	color:#000000;
	float:right;
	font-weight:normal;
	margin-right:5px;
	text-decoration:none;
	width:auto;
}
.sampleBlockFirst .sampleDescription{
	clear:left;
	float:left;
	width:450px;
	line-height:18px;
}
.sampleBlockFirst .sampleDate1{
	clear:right;
	color:#000000;
	float:right;
	margin-right:5px;
	text-align:right;
	width:auto;
}
.sampleBlockFirst .sampleVersion1{
	clear:right;
	color:#000000;
	float:right;
	margin-right:5px;
	text-align:right;
	width:auto;
}
.sampleBlockFirst .sampleLink1{
	position:absolute;
	bottom:5px;
	left:0px;
}
.sampleBlockFirst .sampleLink1 a{ display:inline-block; height:51px; line-height:51px; margin-right:30px;}
.sampleBlockFirst .sampleLink1 a.win_support{
	padding-left:55px;
	background:url(../images/icon_support_win.png) left center no-repeat;
}
.sampleBlockFirst .sampleLink1 a.mac_support{
	padding-left:55px;
	background:url(../images/icon_support_mac.png) left center no-repeat;
}

.backToTop {
	height:3px;
	width:615px;
	clear:left;
	float:left;
	border-top:4px solid #d3d3d3;
	border-bottom:4px solid #d3d3d3;
	margin:0;
}
.sampleBlock {
	clear:both;
	margin-bottom:12px;
}

/**/
.faqListHeading{ font-weight:normal; font-size:18px; color:#0877a8; margin-bottom:5px;}


#sideBar p{ line-height:18px; padding:10px;}
/**/

/* brian - turns link into a square button -- http://www.w3schools.com/TAGS/tag_input.asp */
a.tryitbtn,a.tryitbtn:link,a.tryitbtn:visited,a.showbtn,a.showbtn:link,a.showbtn:visited

{

display:block;

color:#FFFFFF;

background-color:#1ea0da;

font-weight:bold;

font-size:11px;

width:175px;

text-align:center;

padding:0;

padding-top:3px;

padding-bottom:4px;

border:1px solid #ffffff;

outline:1px solid #1ea0da;   /* 6999AD */

text-decoration:none;

margin-left:1px;

}



a.tryitbtn:hover,a.tryitbtn:active,a.showbtn:hover,a.showbtn:active

{

background-color:#167fae;  /* 0877a8 */

}















